/* Main Page */

.menu-list .nav-content { display: inline; }

.menu-list .page-header { display: none; }

#menu-spoiler .page-header { display: none; }

body {
  margin: 0;
  padding: 0;
  background: #000000;
  color: #e0dcd6;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
}

hr { border: 1px solid #6b3619; }

.table-overflow {
  overflow: scroll;
  width: 100%;
}

.container {
  margin: 0 auto;
  max-width: 1000px;
}

.header-main {
  position: relative;
  height: 220px;
  background: #000000 url("/templates/stilkovcms/images/main.jpg") no-repeat top;
  background-size: 450px;
}

.logo img { height: 65px; }

.search,
.contacts {
  position: absolute;
  bottom: 20px;
}

.search { left: 10px; }

.contacts {
  text-align: right;
  right: 10px;
  font-size: 18px;
  color: #e0dcd6;
}

.contacts .custom p { margin:0 }

.scroll-top {
  background: #000000 url("/templates/stilkovcms/images/svitok_top_metal_2.png") no-repeat top;
  height: 300px;
}

.menu-list .nav {
  text-align: center;
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}

.menu-list .nav li {
  display: inline-block;
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  vertical-align: top;
  padding: 0 4px;
}

.menu-list .nav li:after {
  content: "";
  background: url("/templates/stilkovcms/images/top_menu_divider.png");
  background-size: cover;
  padding: 0 6px;
  margin-left: 8px;
}

.menu-list .nav li:last-child:after {
  content: "";
  background: url("/templates/stilkovcms/images/top_menu_divider.png");
  background-size: cover;
  padding: 0;
  margin-left: 0;
}

.menu-list .nav li a {
  color: #e0dcd6;
  text-decoration: none;
}

.menu-list .nav li a:hover { color: #a80303; }

.menu-list .nav .current a {
  color: #a50303;
  font-weight: bold;
}

.left-column {
  display: none;
  position: relative;
}

.left-column .nav {
  text-align: left;
  margin: 0;
  padding: 0;
  padding-top: 20px;
  font-size: 0;
}

.left-column .title-catalog {
  pointer-events: none;
  position: absolute;
  height: 150px;
  width: 280px;
  right: -32px;
  background: url("/templates/stilkovcms/images/catalog_title_metal_2.png") no-repeat;
}

.left-column .nav li {
  display: block;
  font-size: 16px;
  line-height: 20px;
  vertical-align: top;
  max-width: 140px;
  padding: 18px 18px;
  padding-left: 28px;
  padding-bottom: 4px;
}

.left-column .nav li:first-child {
  margin-top: 40px;
  background: url("/templates/stilkovcms/images/menubottom_metal.png") no-repeat;
  background-size: 190px auto;
}

.left-column .nav li {
  background: url("/templates/stilkovcms/images/menubottom_metal.png") no-repeat;
  background-size: 190px auto;
  width: 190px;
  height: 42px;
}

.left-column .nav li:last-child {
  background: url("/templates/stilkovcms/images/menubottom_metal.png") no-repeat;
  background-size: 190px auto;
  padding-bottom: 30px;
}

.left-column .nav li:before {
  content: "";
  background: url("http://stilkov.ru/templates/stilkovcms/images/left_menu_icon.png") no-repeat;
  background-size: auto auto;
  background-position: 0 3px;
  padding: 0 8px;
}

.left-column .nav li a {
  color: #e0dcd6;
  text-decoration: none;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.left-column .nav li a:hover { color: #a80303; }

.left-column .nav .current a {
  color: #a50303;
  font-weight: bold;
}

.content {
  margin-top: -134px;
  padding: 0;
  background: url("http://stilkov.ru/templates/stilkovcms/images/svitok_metal_2.png") repeat-y top;
}

.content:after {
  content: "";
  display: table;
  clear: both;
}

.left-column,
.center-column,
.right-column {
  position: relative;
  top: -80px;
}

.left-column {
  float: left;
  width: 190px;
}

.center-column {
  float: left;
  width: 90%;
  margin: 0 15px;
}

.right-column {
  float: right;
  width: 190px;
}

.center-column .search { position: static; }

.item-page img { border: 2px solid #b89669; }

.page-header { text-align: center; }

.page-header h2 {
  color: #e0dcd6;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  text-transform: uppercase;
  text-align: center;
  margin: 15px 0;
  padding-bottom: 26px;
  font-size: 10px;
}

.page-header h2 {
  cursor: pointer;
}

.page-header table { border-spacing: 0px; }

.page-header td:nth-child(2) {
  background: url("/templates/stilkovcms/images/scroll-tile.png") repeat-x;
  background-position: center;
  background-size: contain;
}

.ornament-left {
  content: "";
  background: url("/templates/stilkovcms/images/scroll-left.png") no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0 19px;
  padding-left: 35px;
  padding-right: 49px;
  padding-bottom: 30px;
  margin-right: 8px;
}

.ornament-left img,
.ornament-right img {
  display: none;
  border: none;
  width: 58px;
}

.bg-trans-for-articles:before,
.bg-trans-for-articles:after,
.bg-trans:before,
.bg-trans:after {
  display: block;
  content: "";
  padding: 10%;
  padding-bottom: 0;
}

.bg-trans-for-articles:before,
.bg-trans:before {
  background: url("/templates/stilkovcms/images/big-plate-top.png") no-repeat;
  background-size: contain;
  margin-bottom: -30px;
}

.bg-trans-for-articles,
.bg-trans {
  color: #e0dcd6;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  padding: 24px;
  background-size: 100%;
  font-size: 19px;
}

.bg-trans-container h2 {
  color: #ffd890;
  text-decoration: none;
  font-size: 24px;
  text-align: center;
}

.bg-trans-for-articles img,
.bg-trans img {
  margin: 10px 0 !important;
  width: 100% !important;
}

.bg-trans-for-articles:after,
.bg-trans:after {
  background: url("/templates/stilkovcms/images/big-plate-bottom.png") no-repeat;
  background-size: contain;
  margin-top: -15px;
}

.bg-trans-for-articles .bg-trans-container, 
.bg-trans .bg-trans-container {
  background: url("/templates/stilkovcms/images/big-plate-tile.png") repeat-y;
  background-size: contain;
  margin: 0;
  padding: 0 30px;
}

.bg-trans-for-articles strong,
.bg-trans strong { height: 40px; }

.bg-trans-form:before,
.bg-trans-form:after {
  display: block;
  content: "";
  padding: 10%;
  padding-bottom: 0;
}

.bg-trans-form:before {
  background: url("/templates/stilkovcms/images/big-plate-top.png") no-repeat;
  background-size: contain;
  margin-bottom: -76px;
}

.bg-trans-form {
  color: #ffa500;
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  padding: 24px;
  background-size: 100%;
}

.bg-trans-form:after {
  background: url("/templates/stilkovcms/images/big-plate-bottom.png") no-repeat;
  background-size: contain;
  margin-top: 0;
}

.bg-trans-form .bg-trans-container {
  background: url("/templates/stilkovcms/images/big-plate-tile.png") repeat-y;
  background-size: contain;
  margin: 0;
  padding: 0 30px;
}

.bg-trans-form strong { height: 40px; }

.ornament-right {
  content: "";
  background: url("/templates/stilkovcms/images/scroll-right.png") no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0 18px;
  padding-left: 4px;
  padding-right: 79px;
}

.news-entry a { color: red; }

.latestnews {
  text-align: center;
  margin-left: -40px;
}

.latestnews li:before {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-top.png") no-repeat top;
  background-size: contain;
  padding: 12.5px;
}

.latestnews li { 
  display: inline-block;
  vertical-align: top;
  min-height: 250px;
  min-width: 215px;
}

.latestnews li .latestnews-content {
  background: url("/templates/stilkovcms/images/plate-tile.png") repeat-y top;
  background-size: contain;
  padding: 0;
}

.latestnews li:after {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-bottom.png") no-repeat top;
  background-size: contain;
  padding: 13px;
}

.latestnews li img { height: 150px; }

.latestnews li p { 
  margin: 0;
  padding: 0;
}

.latestnews li .title { 
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
  color: #e0dcd6;
}

.cat-list-row:before {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-top.png") no-repeat top;
  background-size: contain;
  padding: 12.7px;
}

.cat-list-row:after {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-bottom.png") no-repeat top;
  background-size: contain;
  padding: 13px;
}

.content .nav {
  text-align: center;
  padding: 0;
}

.content .nav li:before {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-top.png") no-repeat top;
  background-size: contain;
  padding: 21.7px;
}

.content .nav li:after {
  content: "";
  display: block;
  background: url("/templates/stilkovcms/images/plate-bottom.png") no-repeat top;
  background-size: contain;
  padding: 13px;
}

.content .nav li {
  display: inline-block;
  margin: 4px;
  vertical-align: top;
  min-width: 205px;
  max-width: 205px;
  min-height: 250px;
}

.content .nav .nav-content {
  background: url("/templates/stilkovcms/images/plate-tile.png") repeat-y top;
  background-size: contain;
  margin-top: -22px;
  padding: 0 15px;
  text-align: center;
}

.content .nav-content a {
  color: #ffffff;
  font-weight: 700;
  text-decoration: none;
}

.content .nav-content a:hover {
  text-decoration: underline;
}

.content .nav-content img { height: 145px; }

.cat-list-row { 
  display: inline-block;
  margin: 5px;
  vertical-align: top;
  min-width: 205px;
  min-height: 250px;
}

.cat-list-row .cat-list-row-content {
  background: url("/templates/stilkovcms/images/plate-tile.png") repeat-y top;
  background-size: contain;
  margin-top: -22px;
}

.cat-list-row .description {
  color: #ffa500;
  text-decoration: none;
}

.cat-list-row .title {
  color: #e0dcd6;
  font-weight: bold;
  text-decoration: none;
}

.cat-list-row .cat-list-row-content img { height: 145px; }

.cat-list-row .title:hover { text-decoration: underline; }

.items-leading a,
.items-row a {
  color: #ffd890;
  text-decoration: none;
}

.items-leading h2,
.items-row h2 { text-align: left; }

.items-leading h2:after,
.items-row h2:after,
.items-leading h2:before, 
.items-row h2:before {
  margin: 0;
  padding: 0;
}

.content-category { text-align: center; }

.content-category li {
  display: inline;
  padding: 10px;
}

.content-category li a { color: #000000; }

.latestnews .description {
  text-decoration: none;
  color: #ffa500;;
}

.latestnews .title {
  text-decoration: none;
  font-weight: bold;
  color: #ffa500;
}

.latestnews .title:hover { text-decoration: underline; }

.newsflash {
  color: #3d2804;
  background: url("/templates/stilkovcms/images/menu.png") repeat-y;
  background-size: 190px;
  padding: 10px;
}

.right-column img {
  content: "";
  background: url("/templates/stilkovcms/images/menutop.png") no-repeat;
  background-size: 190px auto;
  padding-right: 190px;
  padding-bottom: 20px;
  margin-bottom: -33px;
}

.right-column:after {
  position: absolute;
  content: "";
  background: url("/templates/stilkovcms/images/menubottom.png") no-repeat;
  background-size: 190px auto;
  margin-bottom: 20px;
  padding: 25px 190px;
}

.newsflash a { color: #3d2804; }

.newsflash a:hover { text-decoration: none; }

.scroll-bottom {
  position: relative;
  bottom: 56px;
  background: url("/templates/stilkovcms/images/svitok_btm_metal_2.png") no-repeat top;
  height: 300px;
}

.footer-bg {
  position: relative;
  background: url("/templates/stilkovcms/images/footer.jpg") no-repeat top;
  height: 180px;
  z-index: 9999;
}

.footer-logo {
  content: "123";
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -101px;
  text-align: center;
  color: #ffffff;
}

.footer-logo p { font-size: 20px; }

.footer-logo a { color: #fff; }

.pagination { text-align: center; }

.pagination ul {
  margin: 0;
  padding: 0;
  padding-top: 20px;
  list-style: none;
}

.pagination ul li {
  display: inline-block;
  line-height: 20px;
  vertical-align: top;
  padding: 0 4px;
}

.pagination ul li a { color: #e0dcd6; }

.pagination ul li a:hover { text-decoration: none; }

.cat-children a { color: #e0dcd6; }

.cat-children a:hover { text-decoration: none; }

/* Some fixes */

.alert { margin-left: 60px; }

.blog .items-more { display: none; }

/* Стили формы заказа */

.input-80 {
  border: 1px solid #b89669;
  background: #efdab6;
}

.contact-form-table label { margin-left: 0; }

.contact-form-table textarea {
  resize: none;
  width: 245px;
}

.contact-form-table {
  margin-top: 60px;
  background: none;
  background-position: 6px 8px;
  background-size: contain;
}

.contact-form-table:before {
  content: " ";
  background: none;
  background-size: contain;
  padding: 30px;
  padding-right: 340px;
}

.contact-form-table:after {
  content: " ";
  background: none;
  background-size: contain;
  padding: 30px;
  padding-right: 340px;
}

.controls { margin-left: 0 !important; }

input[type="image"] { text-align: center; }

input[type="text"],
input[type="email"] { width: 250px; }

.btn { display: none; }

.menu-list { display: none; }

#catalog-button,
#catalog-spoiler { 
  display: block; 
  cursor: pointer;
}

.scroll-top { padding-top: 20px; }

#catalog-button,
#menu-button {
  background: rgba(77, 75, 65, 1);
  text-align: center;
  border: 2px solid rgba(67, 65, 55, 1);
  border-radius: 2px;
}

#menu-button {
  position: relative;
  width: 50%;
}

#menu-spoiler {
  position: absolute;
  left: 50%;
  margin-left: -85px;
  background: rgba(77, 75, 65, 1);
  border: 2px solid rgba(67, 65, 55, 1);
  border-radius: 2px;
  list-style:none;
  padding: 10px;
  z-index: 99999;
}

#menu-spoiler ul,
#catalog-spoiler ul {
  list-style: none;
  padding: 0;
}

#catalog-spoiler {
  background: rgba(77, 75, 65, 1);
  border: 2px solid rgba(67, 65, 55, 1);
  border-radius: 2px;
  list-style:none;
  padding: 10px;
  text-align: center;
}

#catalog-spoiler li a,
#menu-spoiler li a {
  display: block;
  text-decoration: none;
  color: #e0dcd6;
  padding: 20px 0;
}

#catalog-spoiler li a:hover,
#menu-spoiler li a:hover { background: #333; }

#catalog-spoiler li a:hover,
#menu-spoiler li a:hover { text-decoration: underline; }

#menu-button, 
#menu-spoiler { 
    display: block; 
    cursor: pointer;
}

#menu-button,
#menu-spoiler { text-align: center; }

#contact { text-align: center; }

/* Slick Slider Settings */

.slider { width: 90% !important; }

/*-----------------------*/

.cat-children img { border: 1px solid #370500; }

.cat-children div {
  display: inline-block;
  min-width: auto;
  max-width: 200px;
  vertical-align: top;
}

.back-link {
  display: block;
  text-align: center;
  font-size: 20px;
}

.routes #map { text-shadow: none; }

.routes input[type="text"] { 
  display: block;
  max-width: 200px;
  width: 100%;
  margin: 0 auto;
}

.routes label {
  display: block;
  text-align: center;
}

.routes button {
  display: block;
  position: relative;
  margin: 20px auto;
  z-index: 9999;
}

.routes #output { text-align: center; }

/* Social Links */

.social-links {
  	float:left;
  	width: 100%;
	text-align: center;
	margin: 0 auto;
	border-top: 1px solid #ddd;
	padding: 12px;
}

.social-links a {
	display: inline-block;
	border: 2px solid #fff;
	border-radius: 4px;
	opacity: 0.8;
}

.social-links a:hover {
	opacity: 1;
}

@media (min-width: 590px) {

  .header-main {
    height: 290px;
    background-size: 650px;
  }

  .logo img { height: 95px; }

  .contacts { font-size: 17px; }

  .menu-list { display: none; }

  #catalog-button,
  #catalog-spoiler,
  #menu-button, 
  #menu-spoiler { 
    display: block; 
    cursor: pointer;
  }
  
  .page-header h2 { font-size: 20px; }

}

@media (min-width: 930px) {

  .ornament-left img,
  .ornament-right img {
   	display: block;
   	border: none;
   	width: 58px;
  }
  
  .left-column { display: block; }

  .header-main {
    height: 400px;
    background-size: 950px;
  }

  .logo img { height: 129px; }

  .contacts { font-size: 22px; }

  .content { padding: 0 30px; }
  
  .center-column {
    width: 93%;
  	margin: 0 30px;
  }
  
  .menu-list { display: block; }

  #catalog-button,
  #catalog-spoiler,
  #menu-button,
  #menu-spoiler { display: none; }

  .ornament-left {
    content: "";
    background: url("/templates/stilkovcms/images/scroll-left.png") no-repeat;
    background-position: center;
    background-size: contain;
    padding: 0 19px;
    padding-left: 35px;
    padding-right: 4px;
    padding-bottom: 30px;
    margin-right: 8px;
  }
  
  .ornament-right {
    content: "";
    background: url("/templates/stilkovcms/images/scroll-right.png") no-repeat;
    background-position: center;
    background-size: contain;
    padding: 0 18px;
    padding-left: 4px;
    padding-right: 34px;
    padding-bottom: 30px;
    margin-left: 8px;
  }
  
  .table-overflow { overflow: auto; }
  
  .contact-form-table {
   	margin-top: 60px;
   	background: url("../images/frame_bg.png") repeat-y top;
   	background-position: 6px 8px;
   	background-size: contain;
   	margin: 21px 198px;
  }
  
  .contact-form-table:before {
   	content: " ";
   	background: url("../images/frame_top.png") no-repeat;
   	background-size: contain;
   	padding: 30px;
   	padding-right: 340px;
  }

  .contact-form-table:after {
   	content: " ";
   	background: url("../images/frame_btm.png") no-repeat;
   	background-size: contain;
   	padding: 30px;
   	padding-right: 340px;
  }
  
  .contact-form-table label { margin-left: 0; }
  
  .controls { margin-left: 0 !important; }
  
  #contact { text-align: center !important; }
 
  .bg-trans-form:after {
  	background: url("/templates/stilkovcms/images/big-plate-bottom.png") no-repeat;
	background-size: contain;
   	margin-top: -64px;
  }
  
  .bg-trans-for-articles:before,
  .bg-trans:before {
  	background: url("/templates/stilkovcms/images/big-plate-top.png") no-repeat;
	background-size: contain;
   	margin-bottom: -41px;
  }

  .bg-trans:after {
  	background: url("/templates/stilkovcms/images/big-plate-bottom.png") no-repeat;
	background-size: contain;
   	margin-top: -32px;
  }

  .bg-trans-for-articles:after {
   	background: url("/templates/stilkovcms/images/big-plate-bottom.png") no-repeat;
	background-size: contain;
   	margin-top: -71px;
  }
  
}